{
  "row_id": 856,
  "query": "TRENDS Clothing Shop Narsulaganj",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x397da9c8aebcec3f:0xf823e7bc6e9e792d",
      "address": "Bhopal Rd, Nasrullaganj, Madhya Pradesh 466331",
      "rating": 3.5,
      "reviews_count": 19,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bhopal-road-narsulaganj",
      "phone": "08319724834",
      "thumbnail": null,
      "latitude": 22.686768999999998,
      "longitude": 77.2782258,
      "link": "https://www.google.com/maps/place/TRENDS/@22.6867363,77.2780874,12z/data=!4m6!3m5!1s0x397da9c8aebcec3f:0xf823e7bc6e9e792d!8m2!3d22.686769!4d77.2782258!16s%2Fg%2F11swdwc3nj?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}